
/* Class = "NSMenu"; title = "Uredi"; ObjectID = "4"; */
"4.title" = "Uredi";

/* Class = "NSMenuItem"; title = "Više o aplikaciji %%app%%"; ObjectID = "25"; */
"25.title" = "Više o aplikaciji %%app%%";

/* Class = "NSMenuItem"; title = "Uredi"; ObjectID = "96"; */
"96.title" = "Uredi";

/* Class = "NSMenuItem"; title = "Odaberi sve"; ObjectID = "101"; */
"101.title" = "Odaberi sve";

/* Class = "NSMenuItem"; title = "Dovrši"; ObjectID = "108"; */
"108.title" = "Dovrši";

/* Class = "NSMenuItem"; title = "Zalijepi"; ObjectID = "112"; */
"112.title" = "Zalijepi";

/* Class = "NSMenu"; title = "Uredi"; ObjectID = "119"; */
"119.title" = "Uredi";

/* Class = "NSMenuItem"; title = "Kopiraj"; ObjectID = "120"; */
"120.title" = "Kopiraj";

/* Class = "NSMenuItem"; title = "Izreži"; ObjectID = "124"; */
"124.title" = "Izreži";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "151"; */
"151.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Zalijepi stil"; ObjectID = "152"; */
"152.title" = "Zalijepi stil";

/* Class = "NSMenuItem"; title = "Podcrtano"; ObjectID = "154"; */
"154.title" = "Podcrtano";

/* Class = "NSMenuItem"; title = "Centriraj"; ObjectID = "155"; */
"155.title" = "Centriraj";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Poravnaj lijevo"; ObjectID = "157"; */
"157.title" = "Poravnaj lijevo";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "158"; */
"158.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "159"; */
"159.title" = "Font";

/* Class = "NSMenuItem"; title = "Kurziv"; ObjectID = "161"; */
"161.title" = "Kurziv";

/* Class = "NSMenuItem"; title = "Izradi bogati tekst"; ObjectID = "162"; */
"162.title" = "Izradi bogati tekst";

/* Class = "NSMenuItem"; title = "Podebljaj"; ObjectID = "163"; */
"163.title" = "Podebljaj";

/* Class = "NSMenuItem"; title = "Poravnaj desno"; ObjectID = "164"; */
"164.title" = "Poravnaj desno";

/* Class = "NSMenu"; title = "Font"; ObjectID = "165"; */
"165.title" = "Font";

/* Class = "NSMenuItem"; title = "Kopiraj ravnalo"; ObjectID = "167"; */
"167.title" = "Kopiraj ravnalo";

/* Class = "NSMenuItem"; title = "Kopiraj stil"; ObjectID = "168"; */
"168.title" = "Kopiraj stil";

/* Class = "NSMenuItem"; title = "Prikaži ravnalo"; ObjectID = "169"; */
"169.title" = "Prikaži ravnalo";

/* Class = "NSMenuItem"; title = "Zalijepi ravnalo"; ObjectID = "171"; */
"171.title" = "Zalijepi ravnalo";

/* Class = "NSMenuItem"; title = "Prikaži fontove"; ObjectID = "172"; */
"172.title" = "Prikaži fontove";

/* Class = "NSMenuItem"; title = "Osnovna crta"; ObjectID = "239"; */
"239.title" = "Osnovna crta";

/* Class = "NSMenu"; title = "Osnovna crta"; ObjectID = "241"; */
"241.title" = "Osnovna crta";

/* Class = "NSMenuItem"; title = "Koristi standardno"; ObjectID = "242"; */
"242.title" = "Koristi standardno";

/* Class = "NSMenuItem"; title = "Ligatura"; ObjectID = "243"; */
"243.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Koristi sve"; ObjectID = "244"; */
"244.title" = "Koristi sve";

/* Class = "NSMenu"; title = "Ligatura"; ObjectID = "246"; */
"246.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "247"; */
"247.title" = "Kern";

/* Class = "NSMenuItem"; title = "Koristi standardno"; ObjectID = "248"; */
"248.title" = "Koristi standardno";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "250"; */
"250.title" = "Kern";

/* Class = "NSMenuItem"; title = "Olabavi"; ObjectID = "251"; */
"251.title" = "Olabavi";

/* Class = "NSMenuItem"; title = "Zategni"; ObjectID = "252"; */
"252.title" = "Zategni";

/* Class = "NSMenuItem"; title = "Koristi standardno"; ObjectID = "253"; */
"253.title" = "Koristi standardno";

/* Class = "NSMenuItem"; title = "Nemoj koristiti nijedno"; ObjectID = "254"; */
"254.title" = "Nemoj koristiti nijedno";

/* Class = "NSMenuItem"; title = "Podigni"; ObjectID = "255"; */
"255.title" = "Podigni";

/* Class = "NSMenuItem"; title = "Spusti"; ObjectID = "256"; */
"256.title" = "Spusti";

/* Class = "NSMenuItem"; title = "Nemoj koristiti nijedno"; ObjectID = "262"; */
"262.title" = "Nemoj koristiti nijedno";

/* Class = "NSMenuItem"; title = "Datoteka"; ObjectID = "274"; */
"274.title" = "Datoteka";

/* Class = "NSMenuItem"; title = "Otvori…"; ObjectID = "276"; */
"276.title" = "Otvori…";

/* Class = "NSMenuItem"; title = "Vrati na spremljeno"; ObjectID = "277"; */
"277.title" = "Vrati na spremljeno";

/* Class = "NSMenuItem"; title = "Novo"; ObjectID = "278"; */
"278.title" = "Novo";

/* Class = "NSMenu"; title = "Datoteka"; ObjectID = "279"; */
"279.title" = "Datoteka";

/* Class = "NSMenuItem"; title = "Spremi kao…"; ObjectID = "281"; */
"281.title" = "Spremi kao…";

/* Class = "NSMenuItem"; title = "Spremi"; ObjectID = "283"; */
"283.title" = "Spremi";

/* Class = "NSMenuItem"; title = "Spremi sve"; ObjectID = "284"; */
"284.title" = "Spremi sve";

/* Class = "NSMenuItem"; title = "Pronađi"; ObjectID = "310"; */
"310.title" = "Pronađi";

/* Class = "NSMenuItem"; title = "Pronađi…"; ObjectID = "311"; */
"311.title" = "Pronađi…";

/* Class = "NSMenuItem"; title = "Pronađi sljedeće"; ObjectID = "312"; */
"312.title" = "Pronađi sljedeće";

/* Class = "NSMenuItem"; title = "Pronađi prethodno"; ObjectID = "314"; */
"314.title" = "Pronađi prethodno";

/* Class = "NSMenuItem"; title = "Idi na odabir"; ObjectID = "315"; */
"315.title" = "Idi na odabir";

/* Class = "NSMenuItem"; title = "Koristi odabir za pretragu"; ObjectID = "316"; */
"316.title" = "Koristi odabir za pretragu";

/* Class = "NSMenu"; title = "Pronađi"; ObjectID = "317"; */
"317.title" = "Pronađi";

/* Class = "NSMenuItem"; title = "Prikaži boje"; ObjectID = "372"; */
"372.title" = "Prikaži boje";

/* Class = "NSMenuItem"; title = "Eksponent"; ObjectID = "375"; */
"375.title" = "Eksponent";

/* Class = "NSMenuItem"; title = "Indeks"; ObjectID = "376"; */
"376.title" = "Indeks";

/* Class = "NSMenuItem"; title = "Podesi prema stranici"; ObjectID = "381"; */
"381.title" = "Podesi prema stranici";

/* Class = "NSMenuItem"; title = "Ispis…"; ObjectID = "399"; */
"399.title" = "Ispis…";

/* Class = "NSMenuItem"; title = "Podešenje stranice…"; ObjectID = "406"; */
"406.title" = "Podešenje stranice…";

/* Class = "NSMenuItem"; title = "Zatvori"; ObjectID = "419"; */
"419.title" = "Zatvori";

/* Class = "NSMenuItem"; title = "Dozvoli rastavljanje riječi"; ObjectID = "422"; */
"422.title" = "Dozvoli rastavljanje riječi";

/* Class = "NSMenuItem"; title = "Poravnaj obje strane"; ObjectID = "424"; */
"424.title" = "Poravnaj obje strane";

/* Class = "NSMenuItem"; title = "Poništi"; ObjectID = "451"; */
"451.title" = "Poništi";

/* Class = "NSMenuItem"; title = "Ponovi"; ObjectID = "452"; */
"452.title" = "Ponovi";

/* Class = "NSMenuItem"; title = "Otvori novije"; ObjectID = "459"; */
"459.title" = "Otvori novije";

/* Class = "NSMenu"; title = "Otvori novije"; ObjectID = "460"; */
"460.title" = "Otvori novije";

/* Class = "NSMenuItem"; title = "Očisti izbornik"; ObjectID = "461"; */
"461.title" = "Očisti izbornik";

/* Class = "NSMenuItem"; title = "Prozor"; ObjectID = "474"; */
"474.title" = "Prozor";

/* Class = "NSMenu"; title = "Prozor"; ObjectID = "475"; */
"475.title" = "Prozor";

/* Class = "NSMenuItem"; title = "Postavi sve naprijed"; ObjectID = "476"; */
"476.title" = "Postavi sve naprijed";

/* Class = "NSMenuItem"; title = "Smanji"; ObjectID = "477"; */
"477.title" = "Smanji";

/* Class = "NSMenuItem"; title = "Zumiraj"; ObjectID = "478"; */
"478.title" = "Zumiraj";

/* Class = "NSMenu"; title = "Pravopis i gramatika"; ObjectID = "491"; */
"491.title" = "Pravopis i gramatika";

/* Class = "NSMenuItem"; title = "Pravopis i gramatika"; ObjectID = "493"; */
"493.title" = "Pravopis i gramatika";

/* Class = "NSMenuItem"; title = "Prikaži pravopis i gramatiku"; ObjectID = "494"; */
"494.title" = "Prikaži pravopis i gramatiku";

/* Class = "NSMenuItem"; title = "Provjeri dokument sad"; ObjectID = "496"; */
"496.title" = "Provjeri dokument sad";

/* Class = "NSMenuItem"; title = "Provjeri pravopis tijekom tipkanja"; ObjectID = "498"; */
"498.title" = "Provjeri pravopis tijekom tipkanja";

/* Class = "NSMenuItem"; title = "Postavke…"; ObjectID = "501"; */
"501.title" = "Postavke…";

/* Class = "NSMenu"; title = "Usluge"; ObjectID = "503"; */
"503.title" = "Usluge";

/* Class = "NSMenuItem"; title = "Usluge"; ObjectID = "504"; */
"504.title" = "Usluge";

/* Class = "NSMenuItem"; title = "Sakrij %%app%%"; ObjectID = "505"; */
"505.title" = "Sakrij %%app%%";

/* Class = "NSMenuItem"; title = "Zatvori %%app%%"; ObjectID = "508"; */
"508.title" = "Zatvori %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Sakrij ostalo"; ObjectID = "515"; */
"515.title" = "Sakrij ostalo";

/* Class = "NSMenuItem"; title = "Prikaži sve"; ObjectID = "517"; */
"517.title" = "Prikaži sve";

/* Class = "NSMenuItem"; title = "Pomoć"; ObjectID = "524"; */
"524.title" = "Pomoć";

/* Class = "NSMenuItem"; title = "Pomoć za %%app%%"; ObjectID = "525"; */
"525.title" = "Pomoć za %%app%%";

/* Class = "NSMenu"; title = "Pomoć"; ObjectID = "526"; */
"526.title" = "Pomoć";

/* Class = "NSMenuItem"; title = "Oblik znakova"; ObjectID = "529"; */
"529.title" = "Oblik znakova";

/* Class = "NSMenu"; title = "Oblik znakova"; ObjectID = "530"; */
"530.title" = "Oblik znakova";

/* Class = "NSMenuItem"; title = "Tradicionalan oblik"; ObjectID = "531"; */
"531.title" = "Tradicionalan oblik";

/* Class = "NSMenuItem"; title = "Nemoj dozvoliti uređivanje"; ObjectID = "534"; */
"534.title" = "Nemoj dozvoliti uređivanje";

/* Class = "NSMenuItem"; title = "Govor"; ObjectID = "537"; */
"537.title" = "Govor";

/* Class = "NSMenu"; title = "Govor"; ObjectID = "538"; */
"538.title" = "Govor";

/* Class = "NSMenuItem"; title = "Pokreni govor"; ObjectID = "539"; */
"539.title" = "Pokreni govor";

/* Class = "NSMenuItem"; title = "Zaustavi govor"; ObjectID = "541"; */
"541.title" = "Zaustavi govor";

/* Class = "NSMenuItem"; title = "Veće"; ObjectID = "543"; */
"543.title" = "Veće";

/* Class = "NSMenuItem"; title = "Manje"; ObjectID = "544"; */
"544.title" = "Manje";

/* Class = "NSMenuItem"; title = "Obriši"; ObjectID = "575"; */
"575.title" = "Obriši";

/* Class = "NSMenuItem"; title = "Obrubi"; ObjectID = "578"; */
"578.title" = "Obrubi";

/* Class = "NSMenuItem"; title = "Stilovi..."; ObjectID = "581"; */
"581.title" = "Stilovi...";

/* Class = "NSMenuItem"; title = "Zalijepi i uskladi stil"; ObjectID = "584"; */
"584.title" = "Zalijepi i uskladi stil";

/* Class = "NSMenuItem"; title = "Prikaži svojstva"; ObjectID = "588"; */
"588.title" = "Prikaži svojstva";

/* Class = "NSMenuItem"; title = "Razmak..."; ObjectID = "594"; */
"594.title" = "Razmak...";

/* Class = "NSMenuItem"; title = "Prijelom linije"; ObjectID = "597"; */
"597.title" = "Prijelom linije";

/* Class = "NSMenu"; title = "Umetni"; ObjectID = "598"; */
"598.title" = "Umetni";

/* Class = "NSMenuItem"; title = "Umetni"; ObjectID = "599"; */
"599.title" = "Umetni";

/* Class = "NSMenuItem"; title = "Prijelom paragrafa"; ObjectID = "600"; */
"600.title" = "Prijelom paragrafa";

/* Class = "NSMenuItem"; title = "Prijelom stranice"; ObjectID = "601"; */
"601.title" = "Prijelom stranice";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "613"; */
"613.title" = "Link…";

/* Class = "NSMenuItem"; title = "Provjeri gramatiku i pravopis"; ObjectID = "626"; */
"626.title" = "Provjeri gramatiku i pravopis";

/* Class = "NSMenuItem"; title = "Zamjene"; ObjectID = "629"; */
"629.title" = "Zamjene";

/* Class = "NSMenu"; title = "Zamjene"; ObjectID = "630"; */
"630.title" = "Zamjene";

/* Class = "NSMenuItem"; title = "Smart linkovi"; ObjectID = "631"; */
"631.title" = "Smart linkovi";

/* Class = "NSMenuItem"; title = "Smart navodnici"; ObjectID = "632"; */
"632.title" = "Smart navodnici";

/* Class = "NSMenuItem"; title = "Smart kopiranje/lijepljenje"; ObjectID = "633"; */
"633.title" = "Smart kopiranje/lijepljenje";

/* Class = "NSMenuItem"; title = "Odaberi liniju..."; ObjectID = "643"; */
"643.title" = "Odaberi liniju...";

/* Class = "NSMenuItem"; title = "Novi dokument"; ObjectID = "648"; */
"648.title" = "Novi dokument";

/* Class = "NSMenuItem"; title = "Transformacije"; ObjectID = "654"; */
"654.title" = "Transformacije";

/* Class = "NSMenu"; title = "Transformacije"; ObjectID = "655"; */
"655.title" = "Transformacije";

/* Class = "NSMenuItem"; title = "Podesi verzal"; ObjectID = "656"; */
"656.title" = "Podesi verzal";

/* Class = "NSMenuItem"; title = "Smart crtice"; ObjectID = "657"; */
"657.title" = "Smart crtice";

/* Class = "NSMenuItem"; title = "Zamjena teksta"; ObjectID = "658"; */
"658.title" = "Zamjena teksta";

/* Class = "NSMenuItem"; title = "Ispravi pravopis automatski"; ObjectID = "662"; */
"662.title" = "Ispravi pravopis automatski";

/* Class = "NSMenuItem"; title = "Podesi kurent"; ObjectID = "664"; */
"664.title" = "Podesi kurent";

/* Class = "NSMenuItem"; title = "Podesi veliko slovo"; ObjectID = "665"; */
"665.title" = "Podesi veliko slovo";

/* Class = "NSMenuItem"; title = "Prikaži zamjene"; ObjectID = "670"; */
"670.title" = "Prikaži zamjene";

/* Class = "NSMenuItem"; title = "Eksportiraj kao PDF…"; ObjectID = "674"; */
"674.title" = "Eksportiraj kao PDF…";

/* Class = "NSMenuItem"; title = "Popis…"; ObjectID = "676"; */
"676.title" = "Popis…";

/* Class = "NSMenuItem"; title = "Tablica…"; ObjectID = "677"; */
"677.title" = "Tablica…";

/* Class = "NSMenuItem"; title = "Dodaj datoteke…"; ObjectID = "678"; */
"678.title" = "Dodaj datoteke…";

/* Class = "NSMenuItem"; title = "Detektori podataka"; ObjectID = "782"; */
"782.title" = "Detektori podataka";

/* Class = "NSMenuItem"; title = "Smjer pisanja"; ObjectID = "786"; */
"786.title" = "Smjer pisanja";

/* Class = "NSMenu"; title = "Smjer pisanja"; ObjectID = "787"; */
"787.title" = "Smjer pisanja";

/* Class = "NSMenuItem"; title = "Paragraf"; ObjectID = "788"; */
"788.title" = "Paragraf";

/* Class = "NSMenuItem"; title = "\tStandardno"; ObjectID = "789"; */
"789.title" = "\tStandardno";

/* Class = "NSMenuItem"; title = "\tS lijeva na desno"; ObjectID = "790"; */
"790.title" = "\tS lijeva na desno";

/* Class = "NSMenuItem"; title = "\tS desna na lijevo"; ObjectID = "791"; */
"791.title" = "\tS desna na lijevo";

/* Class = "NSMenuItem"; title = "Odabir"; ObjectID = "793"; */
"793.title" = "Odabir";

/* Class = "NSMenuItem"; title = "\tStandardno"; ObjectID = "797"; */
"797.title" = "\tStandardno";

/* Class = "NSMenuItem"; title = "\tS lijeva na desno"; ObjectID = "798"; */
"798.title" = "\tS lijeva na desno";

/* Class = "NSMenuItem"; title = "\tS desna na lijevo"; ObjectID = "799"; */
"799.title" = "\tS desna na lijevo";

/* Class = "NSMenuItem"; title = "Pronađi i zamijeni…"; ObjectID = "816"; */
"816.title" = "Pronađi i zamijeni…";

/* Class = "NSMenuItem"; title = "Izradi okomiti raspored"; ObjectID = "818"; */
"818.title" = "Izradi okomiti raspored";

"CustomizeToolbar" = "Podesi alatnu traku...";

"HideToolbar" = "Sakrij alatnu traku";

"View" = "Prikaz";

"AboutApp" = "Više o aplikaciji %%app%%";

"AppHelp" = "%%app%% pomoć";

"HideApp" = "Sakrij %%app%%";

"QuitApp" = "Zatvori %%app%%";
